﻿@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url("/fonts/montserrat/JTUSjIg1_i6t8kCHKm459WlhyyTn89ddpQ.woff2") format("woff2");
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/montserrat/JTUSjIg1_i6t8kCHKm459WlhyyTn89ddpQ.woff2") format("woff2");
}

@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url("/fonts/montserrat/JTUSjIg1_i6t8kCHKm459WlhyyTn89ddpQ.woff2") format("woff2");
}
